diff --git a/modules/apps/adaptive-media/adaptive-media-item-selector-upload-web/src/test/java/com/liferay/adaptive/media/item/selector/upload/web/internal/AMUploadViewReturnTypeProviderTest.java b/modules/apps/adaptive-media/adaptive-media-item-selector-upload-web/src/test/java/com/liferay/adaptive/media/item/selector/upload/web/internal/AMUploadViewReturnTypeProviderTest.java
index 4783194847371c..7262ba0f7367b5 100644
--- a/modules/apps/adaptive-media/adaptive-media-item-selector-upload-web/src/test/java/com/liferay/adaptive/media/item/selector/upload/web/internal/AMUploadViewReturnTypeProviderTest.java
+++ b/modules/apps/adaptive-media/adaptive-media-item-selector-upload-web/src/test/java/com/liferay/adaptive/media/item/selector/upload/web/internal/AMUploadViewReturnTypeProviderTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.item.selector.upload.web.internal;
@@ -31,7 +31,7 @@ import org.junit.Rule;
 import org.junit.Test;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class AMUploadViewReturnTypeProviderTest {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-journal-editor-configuration/src/main/java/com/liferay/adaptive/media/journal/editor/configuration/internal/AMJournalEditorConfigContributor.java b/modules/apps/adaptive-media/adaptive-media-journal-editor-configuration/src/main/java/com/liferay/adaptive/media/journal/editor/configuration/internal/AMJournalEditorConfigContributor.java
index 4b6f0e142f9f57..01cfd0de82a3aa 100644
--- a/modules/apps/adaptive-media/adaptive-media-journal-editor-configuration/src/main/java/com/liferay/adaptive/media/journal/editor/configuration/internal/AMJournalEditorConfigContributor.java
+++ b/modules/apps/adaptive-media/adaptive-media-journal-editor-configuration/src/main/java/com/liferay/adaptive/media/journal/editor/configuration/internal/AMJournalEditorConfigContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.journal.editor.configuration.internal;
@@ -41,7 +41,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @Component(
 	property = {
diff --git a/modules/apps/adaptive-media/adaptive-media-journal-editor-configuration/src/test/java/com/liferay/adaptive/media/journal/editor/configuration/internal/AMJournalEditorConfigContributorTest.java b/modules/apps/adaptive-media/adaptive-media-journal-editor-configuration/src/test/java/com/liferay/adaptive/media/journal/editor/configuration/internal/AMJournalEditorConfigContributorTest.java
index 09dc5f96f7000e..d1a68fa7f4d5d9 100644
--- a/modules/apps/adaptive-media/adaptive-media-journal-editor-configuration/src/test/java/com/liferay/adaptive/media/journal/editor/configuration/internal/AMJournalEditorConfigContributorTest.java
+++ b/modules/apps/adaptive-media/adaptive-media-journal-editor-configuration/src/test/java/com/liferay/adaptive/media/journal/editor/configuration/internal/AMJournalEditorConfigContributorTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.journal.editor.configuration.internal;
@@ -57,7 +57,7 @@ import org.powermock.api.mockito.PowerMockito;
 import org.skyscreamer.jsonassert.JSONAssert;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 public class AMJournalEditorConfigContributorTest extends PowerMockito {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-journal-test/src/testIntegration/java/com/liferay/adaptive/media/journal/internal/exportimport/data/handler/test/AMJournalArticleStagedModelDataHandlerTest.java b/modules/apps/adaptive-media/adaptive-media-journal-test/src/testIntegration/java/com/liferay/adaptive/media/journal/internal/exportimport/data/handler/test/AMJournalArticleStagedModelDataHandlerTest.java
index ca0ec0a1335cbe..92f28397e1f24c 100644
--- a/modules/apps/adaptive-media/adaptive-media-journal-test/src/testIntegration/java/com/liferay/adaptive/media/journal/internal/exportimport/data/handler/test/AMJournalArticleStagedModelDataHandlerTest.java
+++ b/modules/apps/adaptive-media/adaptive-media-journal-test/src/testIntegration/java/com/liferay/adaptive/media/journal/internal/exportimport/data/handler/test/AMJournalArticleStagedModelDataHandlerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.journal.internal.exportimport.data.handler.test;
@@ -73,7 +73,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @RunWith(Arquillian.class)
 public class AMJournalArticleStagedModelDataHandlerTest
diff --git a/modules/apps/adaptive-media/adaptive-media-journal-web/src/main/java/com/liferay/adaptive/media/journal/web/internal/exportimport/content/processor/AMJournalArticleContentHTMLReplacer.java b/modules/apps/adaptive-media/adaptive-media-journal-web/src/main/java/com/liferay/adaptive/media/journal/web/internal/exportimport/content/processor/AMJournalArticleContentHTMLReplacer.java
index 488ecbf84e7e00..7db0d70c91bfca 100644
--- a/modules/apps/adaptive-media/adaptive-media-journal-web/src/main/java/com/liferay/adaptive/media/journal/web/internal/exportimport/content/processor/AMJournalArticleContentHTMLReplacer.java
+++ b/modules/apps/adaptive-media/adaptive-media-journal-web/src/main/java/com/liferay/adaptive/media/journal/web/internal/exportimport/content/processor/AMJournalArticleContentHTMLReplacer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.journal.web.internal.exportimport.content.processor;
@@ -29,7 +29,7 @@ import java.util.List;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	immediate = true, service = AMJournalArticleContentHTMLReplacer.class
diff --git a/modules/apps/adaptive-media/adaptive-media-journal-web/src/main/java/com/liferay/adaptive/media/journal/web/internal/exportimport/content/processor/AMJournalArticleExportImportContentProcessor.java b/modules/apps/adaptive-media/adaptive-media-journal-web/src/main/java/com/liferay/adaptive/media/journal/web/internal/exportimport/content/processor/AMJournalArticleExportImportContentProcessor.java
index 04e32a52c09b4d..f6d582755aa671 100644
--- a/modules/apps/adaptive-media/adaptive-media-journal-web/src/main/java/com/liferay/adaptive/media/journal/web/internal/exportimport/content/processor/AMJournalArticleExportImportContentProcessor.java
+++ b/modules/apps/adaptive-media/adaptive-media-journal-web/src/main/java/com/liferay/adaptive/media/journal/web/internal/exportimport/content/processor/AMJournalArticleExportImportContentProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.journal.web.internal.exportimport.content.processor;
@@ -30,7 +30,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	property = {
diff --git a/modules/apps/adaptive-media/adaptive-media-journal-web/src/main/java/com/liferay/adaptive/media/journal/web/internal/messaging/AMJournalImageConfigurationMessageListener.java b/modules/apps/adaptive-media/adaptive-media-journal-web/src/main/java/com/liferay/adaptive/media/journal/web/internal/messaging/AMJournalImageConfigurationMessageListener.java
index ca6ec13d0d90de..e2f3a7980b94bf 100644
--- a/modules/apps/adaptive-media/adaptive-media-journal-web/src/main/java/com/liferay/adaptive/media/journal/web/internal/messaging/AMJournalImageConfigurationMessageListener.java
+++ b/modules/apps/adaptive-media/adaptive-media-journal-web/src/main/java/com/liferay/adaptive/media/journal/web/internal/messaging/AMJournalImageConfigurationMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.journal.web.internal.messaging;
@@ -24,7 +24,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/adaptive-media/adaptive-media-journal-web/src/main/java/com/liferay/adaptive/media/journal/web/internal/transformer/AMJournalTransformerListener.java b/modules/apps/adaptive-media/adaptive-media-journal-web/src/main/java/com/liferay/adaptive/media/journal/web/internal/transformer/AMJournalTransformerListener.java
index 3196c9e27c4bae..dbb6c52cdaa717 100644
--- a/modules/apps/adaptive-media/adaptive-media-journal-web/src/main/java/com/liferay/adaptive/media/journal/web/internal/transformer/AMJournalTransformerListener.java
+++ b/modules/apps/adaptive-media/adaptive-media-journal-web/src/main/java/com/liferay/adaptive/media/journal/web/internal/transformer/AMJournalTransformerListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.journal.web.internal.transformer;
@@ -29,7 +29,7 @@ import org.osgi.service.component.annotations.Deactivate;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/adaptive-media/adaptive-media-journal-web/src/test/java/com/liferay/adaptive/media/journal/web/internal/exportimport/content/processor/AMJournalArticleExportImportContentProcessorTest.java b/modules/apps/adaptive-media/adaptive-media-journal-web/src/test/java/com/liferay/adaptive/media/journal/web/internal/exportimport/content/processor/AMJournalArticleExportImportContentProcessorTest.java
index 6702f9838299e3..003bd35e039748 100644
--- a/modules/apps/adaptive-media/adaptive-media-journal-web/src/test/java/com/liferay/adaptive/media/journal/web/internal/exportimport/content/processor/AMJournalArticleExportImportContentProcessorTest.java
+++ b/modules/apps/adaptive-media/adaptive-media-journal-web/src/test/java/com/liferay/adaptive/media/journal/web/internal/exportimport/content/processor/AMJournalArticleExportImportContentProcessorTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.journal.web.internal.exportimport.content.processor;
@@ -31,7 +31,7 @@ import org.junit.Test;
 import org.mockito.Mockito;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class AMJournalArticleExportImportContentProcessorTest {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-journal-web/src/test/java/com/liferay/adaptive/media/journal/web/internal/messaging/AMJournalImageConfigurationMessageListenerTest.java b/modules/apps/adaptive-media/adaptive-media-journal-web/src/test/java/com/liferay/adaptive/media/journal/web/internal/messaging/AMJournalImageConfigurationMessageListenerTest.java
index 216457c45c83f8..10725e3b3da9cb 100644
--- a/modules/apps/adaptive-media/adaptive-media-journal-web/src/test/java/com/liferay/adaptive/media/journal/web/internal/messaging/AMJournalImageConfigurationMessageListenerTest.java
+++ b/modules/apps/adaptive-media/adaptive-media-journal-web/src/test/java/com/liferay/adaptive/media/journal/web/internal/messaging/AMJournalImageConfigurationMessageListenerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.journal.web.internal.messaging;
@@ -30,7 +30,7 @@ import org.mockito.Mockito;
 import org.mockito.runners.MockitoJUnitRunner;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @RunWith(MockitoJUnitRunner.class)
 public class AMJournalImageConfigurationMessageListenerTest {
diff --git a/modules/apps/adaptive-media/adaptive-media-journal-web/src/test/java/com/liferay/adaptive/media/journal/web/internal/transformer/AMJournalTransformerListenerTest.java b/modules/apps/adaptive-media/adaptive-media-journal-web/src/test/java/com/liferay/adaptive/media/journal/web/internal/transformer/AMJournalTransformerListenerTest.java
index bc47ea6f03b189..81e79d4c1e7131 100644
--- a/modules/apps/adaptive-media/adaptive-media-journal-web/src/test/java/com/liferay/adaptive/media/journal/web/internal/transformer/AMJournalTransformerListenerTest.java
+++ b/modules/apps/adaptive-media/adaptive-media-journal-web/src/test/java/com/liferay/adaptive/media/journal/web/internal/transformer/AMJournalTransformerListenerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.journal.web.internal.transformer;
@@ -37,7 +37,7 @@ import org.mockito.Mockito;
 import org.mockito.runners.MockitoJUnitRunner;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @RunWith(MockitoJUnitRunner.class)
 public class AMJournalTransformerListenerTest {
diff --git a/modules/apps/adaptive-media/adaptive-media-test-util/src/main/java/com/liferay/adaptive/media/test/util/html/HTMLAssert.java b/modules/apps/adaptive-media/adaptive-media-test-util/src/main/java/com/liferay/adaptive/media/test/util/html/HTMLAssert.java
index 47c7e7fbaec2a2..1a738bb361c19d 100644
--- a/modules/apps/adaptive-media/adaptive-media-test-util/src/main/java/com/liferay/adaptive/media/test/util/html/HTMLAssert.java
+++ b/modules/apps/adaptive-media/adaptive-media-test-util/src/main/java/com/liferay/adaptive/media/test/util/html/HTMLAssert.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.test.util.html;
@@ -22,7 +22,7 @@ import org.jsoup.select.Elements;
 import org.junit.Assert;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class HTMLAssert {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-test-util/src/test/java/com/liferay/adaptive/media/test/util/html/HTMLAssertTest.java b/modules/apps/adaptive-media/adaptive-media-test-util/src/test/java/com/liferay/adaptive/media/test/util/html/HTMLAssertTest.java
index e38fc4a076dc5d..ffdf4c300b2e83 100644
--- a/modules/apps/adaptive-media/adaptive-media-test-util/src/test/java/com/liferay/adaptive/media/test/util/html/HTMLAssertTest.java
+++ b/modules/apps/adaptive-media/adaptive-media-test-util/src/test/java/com/liferay/adaptive/media/test/util/html/HTMLAssertTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.test.util.html;
@@ -21,7 +21,7 @@ import org.junit.Rule;
 import org.junit.Test;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class HTMLAssertTest {
 
diff --git a/modules/apps/adaptive-media/adaptive-media-upload/src/main/java/com/liferay/adaptive/media/upload/internal/web/attachment/AMHTMLImageAttachmentElementReplacer.java b/modules/apps/adaptive-media/adaptive-media-upload/src/main/java/com/liferay/adaptive/media/upload/internal/web/attachment/AMHTMLImageAttachmentElementReplacer.java
index 93f732df04b7b9..467f9c9844555a 100644
--- a/modules/apps/adaptive-media/adaptive-media-upload/src/main/java/com/liferay/adaptive/media/upload/internal/web/attachment/AMHTMLImageAttachmentElementReplacer.java
+++ b/modules/apps/adaptive-media/adaptive-media-upload/src/main/java/com/liferay/adaptive/media/upload/internal/web/attachment/AMHTMLImageAttachmentElementReplacer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.adaptive.media.upload.internal.web.attachment;
@@ -26,7 +26,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	property = {
